<?xml version="1.0" ?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xpath-default-namespace="http://www.tei-c.org/ns/1.0">
    
    <xsl:output method="xml"
        omit-xml-declaration="yes"
        encoding="UTF-8"
        indent="yes" />
        
    <xsl:template match="/">
        <xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html></xsl:text>
        <html>
            <head>
                <title>
                    placeholder
                    <!-- main title from the tei header -->     
                </title>
                <!-- insert the stylesheet reference -->
                <!-- insert meta elements e.g author, description...-->
                
                <meta charset="UTF-8"/>
            </head>
            <body>
                <header>
                    placeholder
                    <!-- the main title from the TEI header -> HTML H1 element  -->
                    <!-- sub title from the TEI header -> HTML H2 element -->
                </header>
                <nav>
                    <ul>
                        <li>
                            <a href="index.html">Start</a>
                        </li>
                        <li>
                            <a href="edition.html">Edition</a>
                        </li>
                        <li>
                            <a href="about.html">About</a>
                        </li>
                    </ul>
                </nav>
                <section id="content">
                    <!-- select the head element, which is a direct child element of the body element (//body/head) -> HTML <h3> element   -->
                    <!-- apply-templates  -->
                </section>
                <footer>
                    <div>
                        <img src="images/zim.png" height="60" />
                        <img src="images/dixit.png" height="60" />
                        <img src="images/ide.png" height="60" />
                    </div>
                </footer>
            </body>
        </html>
    </xsl:template>
   
   <!-- starts with templates rules -->
   
</xsl:stylesheet>
